Bug 36849 - Distribution grid: Typo in error message
Distribution grid: Typo in error message
Product: UCS@school
Classification: Unclassified
Component: UMC - Distribution
UCS@school 3.2 R2
Other Linux
: P5 normal (vote)
: UCS@school 4.0 Errata
Assigned To: Florian Best
Alexander Kramer
Depends on:
Blocks: 37767
  Show dependency treegraph
Reported: 2014-11-19 03:18 CET by Dirk Wiesenthal
Modified: 2015-02-27 15:19 CET (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Ticket number:
Bug group (optional): Typo/text changes
Max CVSS v3 score:


Note You need to log in before you can comment on or make changes to this bug.
Description Dirk Wiesenthal univentionstaff 2014-11-19 03:18:17 CET
Error: No recipients have been *assign* to the project!
Comment 1 Florian Best univentionstaff 2015-01-27 11:38:44 CET
Fixed in svn r57578.
Comment 2 Florian Best univentionstaff 2015-01-27 12:24:19 CET
merged to UCS@school 3.2
Comment 3 Alexander Kramer univentionstaff 2015-02-13 10:07:13 CET
OK - Error: No recipients have been assigned to the project!
OK - debian/changelog

Pls add an entry to the changelog
Comment 4 Florian Best univentionstaff 2015-02-13 12:42:06 CET
Changelog added.
Comment 5 Alexander Kramer univentionstaff 2015-02-13 13:17:19 CET
OK - "No recipients have been assigned to the project"
OK - debian/changelog
OK - changelog
Comment 6 Sönke Schwardt-Krummrich univentionstaff 2015-02-27 15:19:37 CET
UCS@school 4.0 v2 has been released:

If this error occurs again, please use "Clone This Bug".